# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-08-17 16:41
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('ucs_besplusplus', '0002_mysql_compat'),
    ]

    operations = [
        migrations.AlterUniqueTogether(
            name='property',
            unique_together=set([]),
        ),
    ]
